/* ICL治療とは */
.aboutIcl {
  padding-top: 0;
}
.icl_h3 {
  border-bottom: none;
}
.feikick_li {
  margin: 0;
  background-color: #e8f3f7;
  list-style-type: none;
}
.feikick_figcaption {
  text-align: left;
}
.feikick_figcaption small {
  font-size: 16px;
  font-weight: 600;
}
.notice {
  margin-top: 5px;
  text-align: right;
}
/* 手術のプロセス */
.swiperContainer {
  position: relative;
}
.swiper-slide_img {
  width: 64%;
}
.swiper-pagination-bullet-active {
  background-color: #4781ca;
}
.step {
  color: #4781ca;
  font-weight: 600;
}
.step_text {
  display: inline-block;
  margin-right: 12px;
  padding: 2px 12px;
  border: 2px solid #4781ca;
  border-radius: 25% 25% 25% 25% / 50% 50% 50% 50%;
}
.swiper-pagination-bullet {
  width: 40px !important;
  height: 5px !important;
  border-radius: 0 !important;
}
.swiper-slide_img {
  margin-bottom: 64px;
}
.swiper-button-prev {
  background-image: url(../images/icl/arrow_prev.svg) !important;
}
.swiper-button-next {
  background-image: url(../images/icl/arrow_next.svg) !important;
}
.icl_article {
  background-color: #e8f3f7;
}
.laser_dl {
  text-align: left;
}
.laser_dl:last-child {
  margin-bottom: 0;
}
.advantage_dl:last-child {
  margin-bottom: 0;
}
/* 術式概要/費用 */
.icl_cost_article {
  background-color: #e8f3f7;
}
.icl_cost_table {
  background-color: #fff;
}
.icl_cost_dl {
  margin: 0;
  padding: 0;
  text-align: left;
}
.icl_cost_dl:last-child {
  border-bottom: none;
}
.icl_cost_li {
  list-style-type: none;
}
/* メリット／デメリット */
.advantage_article {
  background-color: #e8f3f7;
}
/* アフターケア */
.totalcare_article {
  background-color: #e8f3f7;
}
.totalcare_li {
  list-style-type: none;
  background-color: #fff;
}
.totalcare_dd {
  text-align: left;
}
.astigmatism_point_list ul,
.astigmatism_point_list_detail {
  list-style: none;
  text-align: left;
}
.astigmatism_number_list_detail {
  margin-top: 20px;
}
.astigmatism_number_list_detail:first-child {
  margin-top: 0;
}
.astigmatism_point_list_title {
  font-weight: bold;
  text-align: left;
}
.astigmatism_block_list_detail {
  margin-top: 10px;
  position: relative;
}
.astigmatism_block_list_detail:before {
  content: "■";
  margin-left: 0;
  position: absolute;
  left: 0;
}
.title_underline {
  text-decoration: underline;
}
.astigmatism_point {
  text-align: left;
}
.point_text {
  margin: 20px 0 10px;
}
.number_one,
.number_two,
.number_three,
.number_four {
  position: relative;
}
.number_one:before,
.number_two:before,
.number_three:before,
.number_four:before {
  content: "";
  margin-left: 0;
  position: absolute;
  left: 0;
}
.number_one:before {
  content: "①";
}
.number_two:before {
  content: "②";
}
.number_three:before {
  content: "③";
}
.number_four:before {
  content: "④";
}
.astigmatism_point_list_title {
  display: block;
  margin-bottom: 10px;
}
.point_title {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 10px;
}
#cost dt {
  font-weight: bold;
}
/* footer menu */
/* .menu_item:last-child {
  display: block !important;
  border: none !important;
  pointer-events: none;
} */
.icl a {
  color: #4a79b3;
  text-decoration: none;
  background-color: transparent;
}
.icl a:hover {
  color: #0056b3;
}

.evo dl {
  align-items: center;
}
.surgery_time_area {
  margin-bottom: 20px;
}
#history,
#cost,
#merit,
#afterCare,
#process {
  margin-top: 60px;
}
.main_image_relative {
  position: relative;
}
@media (min-width: 768px) {
  /* ICL治療とは */
  .feikickNote {
    margin-bottom: 60px;
  }
  .feikick_ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .feikick_li {
    margin-bottom: 60px;
    padding: 60px 50px;
  }
  .feikick_li:nth-of-type(1),
  .feikick_li:nth-of-type(2) {
    width: 580px;
  }
  .feikick_li:nth-of-type(3),
  .feikick_li:nth-of-type(4),
  .feikick_li:nth-of-type(5) {
    width: 100%;
  }
  .feikick_li:last-child {
    margin-bottom: 0;
  }
  .vivid_text {
    margin-bottom: 40px;
  }
  .vividphoto {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .vividphoto_figure {
    width: 48%;
  }
  .vivid_figcaption {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 24px;
  }
  /* 手術のプロセス */
  .swiperContainer {
    margin-bottom: 60px;
    width: 596px;
    overflow: hidden;
  }
  .swiper-button-next,
  .swiper-button-prev {
    top: 160px !important;
  }
  .swiper-pagination {
    top: 293px;
  }
  .icl_article {
    padding: 60px 0;
    width: 1200px;
  }
  .step {
    font-size: 20px;
  }
  .step_text {
    font-size: 16px;
  }
  .step_number {
    font-size: 20px;
  }
  .swiper-slide_text {
    max-width: 520px;
  }
  .laser_dl {
    margin-bottom: 20px;
    max-width: 900px;
  }
  /* 術式概要/費用 */
  .icl_cost_article {
    padding: 50px;
    margin-bottom: 83px;
  }
  .icl_cost_table {
    padding: 30px 80px;
  }
  .icl_cost_dl {
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #acb8c6;
  }
  .icl_cost_dt {
    font-size: 20px;
    margin: auto;
    padding-left: 20px;
    width: 25%;
  }
  .icl_cost_dd {
    margin: 0;
    width: 75%;
  }
  .add_surgery_type {
    padding-left: 0;
    width: 40%;
  }
  .add_surgery_content {
    width: 60%;
  }
  /* メリット／デメリット */
  .advantage_article {
    padding: 60px 150px;
    max-width: 1200px;
  }
  .advantage_article:first-of-type {
    margin-bottom: 60px;
  }
  /* アフターケア */
  .totalcare_article {
    padding-top: 50px;
    width: 100%;
    max-width: 1200px;
    margin-bottom: 70px;
  }
  .totalcare_ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .totalcare_li {
    margin: 0 20px 50px 20px;
    padding: 20px 26px;
    width: 28%;
  }
  .totalcare_h4 {
    margin-bottom: 20px;
    font-size: 18px;
    letter-spacing: 0.2rem;
  }
  .totalcare_number {
    font-size: 24px;
  }
  .totalcare_icon {
    margin-bottom: 20px;
    width: 60px;
  }
  .equipment_number {
    font-size: 16px;
  }
  /* 各ジャンルのページ内メニューの個別指定*/
  .footer_menu {
    flex-wrap: wrap;
  }
  .menu_item {
    border: none;
  }
  .wrap.feikick {
    margin-top: 60px;
  }
  .astigmatism_point_list_detail {
    margin-top: 40px;
  }
  .astigmatism_area {
    width: 900px;
  }
  .astigmatism_block_list_detail {
    padding-left: 30px;
  }
  .astigmatism_point {
    margin-top: 60px;
  }
  .astigmatism_graph_image {
    margin-top: 60px;
  }
  .number_one,
  .number_two,
  .number_three,
  .number_four {
    padding-left: 30px;
  }
  .sp_only_display {
    display: none;
  }
  .footer_menu {
    max-width: 900px !important;
  }
  .footer_menu .menu_item:nth-child(1),
  .footer_menu .menu_item:nth-child(2) {
    border-bottom: 1px solid #4781ca !important;
  }
  .footer_menu .menu_item:nth-child(3) {
    border-bottom: 1px solid #4781ca !important;
    border-right: 1px solid #4781ca !important;
  }
  .mainImageContent {
    height: 100%;
    width: 100%;
  }

  .mainImageBtnFlexWrap {
    position: absolute;
    width: 100%;
    top: 50%;
    display: flex;
    justify-content: center;
    gap: 20px;
  }

  .mainImageBtnFlexWrap a {
    max-width: 23%;
    width: 100%;
    height: auto;
    display: contents;
  }

  .mv_point {
    max-width: 23%;
    height: auto;
    margin: 0;
  }
}

@media (max-width: 767px) {
  .mainImageContent {
    height: 100%;
    width: 100%;
  }

  .mainImageBtnFlexWrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    width: 100%;
    top: 40%;
  }

  .point_flex a {
    width: 50%;
    height: auto;
    display: contents;
  }

  .point_flex {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }

  .point_flex:first-child {
    margin-bottom: 10px;
  }

  .mv_point {
    width: 47%;
    object-fit: contain;
    height: auto;
  }
  /* ICL治療とは */
  .wrap.feikick {
    padding: 0;
  }
  .feikickNote {
    margin-bottom: 50px;
    padding: 0 20px;
  }
  .feikicknote_text {
    margin-bottom: 0;
  }
  .feikick_ul {
    margin-bottom: 0;
  }
  .feikick_li {
    margin-top: 30px;
    padding: 30px 20px;
  }
  .vivid_figcaption {
    font-weight: 500;
    text-align: left;
  }
  /* 手術のプロセス */
  .swiperContainer {
    overflow: hidden;
  }
  .swiper-pagination {
    top: 53vw;
  }
  .swiper-button-next,
  .swiper-button-prev {
    top: 22% !important;
  }
  .wrap900 .icl_article {
    padding: 0 0 30px;
  }
  .icl_article {
    padding: 30px 20px;
  }
  .swiper-slide_text {
    padding: 0 20px;
  }
  .laser_article {
    padding: 30px 20px;
  }
  .aberration {
    margin-top: 10px;
  }
  /* 術式概要/費用 */
  .iclOverview {
    padding-top: 0;
  }
  .icl_cost_article {
    padding: 30px 20px !important;
  }
  .icl_cost_table {
    padding: 20px;
  }
  .icl_cost_dl {
    margin-bottom: 24px;
  }
  .icl_cost_dt {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    border-bottom: 1px solid #acb8c6;
  }
  .add_surgery_type {
    border-bottom: none;
  }
  /* メリット／デメリット */
  .advantage_article {
    padding: 20px;
  }
  .advantage_article:first-of-type {
    margin-bottom: 20px;
  }
  .advantage_dl {
    margin-bottom: 20px;
  }
  /* アフターケア */
  .totalcare_article {
    padding: 30px 20px;
  }
  .totalcare_li {
    margin-bottom: 15px;
    padding: 15px 10px;
    border-radius: 4px;
  }
  .totalcare_h4 {
    margin-bottom: 12px;
    font-size: 16px;
    letter-spacing: 0.2rem;
  }
  .totalcare_number {
    font-size: 20px;
  }
  .totalcare_icon {
    margin-bottom: 20px;
    width: 13%;
  }
  /* 各ジャンルのページ内メニューの個別指定*/
  .menu_item {
    border-right: 1px solid #4a79b3;
  }
  .menu_item:last-child {
    border-bottom: 1px solid #4a79b3;
  }
  .astigmatism_area {
    padding: 0 20px;
  }
  .astigmatism_graph_image {
    margin-top: 30px;
  }
  .astigmatism_point_list_title {
    font-size: 20px;
  }
  .astigmatism_point_list_detail {
    margin-top: 30px;
  }
  .astigmatism_block_list_detail {
    padding-left: 20px;
  }
  .number_one,
  .number_two,
  .number_three,
  .number_four {
    padding-left: 20px;
  }
  .pc_only_display {
    display: none;
  }
  .point_title {
    font-size: 20px;
  }
}
.bb_none {
  border-bottom: none;
}
.fee_image {
  margin: 10px 0 50px;
}
/* renewal */
.appeal_point_area,
.appeal_point_text,
.icl_surgery_time,
.average_performance {
  text-align: center;
}
.appeal_point_area {
  background-color: #fff;
  border: 1px solid #0f2a4b;
}
.appeal_point_text {
  color: #f58e00;
  font-weight: bold;
  margin: 20px 0 10px;
}
.our_surgery,
.other_surgery {
  align-items: center;
  display: flex;
}
.surgery_time_detail {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  justify-content: space-between;
}
.surgery_time_detail:nth-child(2) {
  height: 100%;
  margin-bottom: 0;
  justify-content: space-between;
}
.our_hospital_time {
  align-items: center;
  display: flex;
  font-weight: bold;
  position: relative;
}
.our_hospital_time:before {
  content: "";
  position: absolute;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 5px;
  background-color: #f58e00;
}
.our_hospital_time .surgery_time_number,
.other_surgery_time_number {
  margin: 0 5px;
}
.hospital_time_note {
  font-weight: normal;
  position: absolute;
}
.hospital_time_note.first_note {
  right: -20px;
  top: 7px;
}
.icl_faq_link,
.icl_faq_link:hover {
  text-decoration: underline !important;
}
.icl .advantage_dt {
  font-weight: bold;
  text-align: left;
}
.icl dt {
  font-weight: bold;
  text-align: left;
}
.icl dd {
  text-align: left;
}

@media (min-width: 768px) {
  .appeal_point_text {
    font-size: 25px;
  }
  .appeal_point_area {
    max-width: 1200px;
    width: 900px;
  }
  .icl_surgery_time {
    display: flex;
    justify-content: space-between;
  }
  .our_surgery,
  .other_surgery {
    justify-content: space-between;
    margin: 0 10px;
    width: 50%;
  }
  .other_surgery p {
    display: inline-block;
    margin: 0 auto;
  }
  .our_hospital_time {
    margin-left: 20px;
  }
  .other_hospital_time {
    margin: 0 auto;
    position: relative;
  }
  .our_hospital_time:before {
    bottom: 8px;
  }
  .surgery_time_number {
    font-size: 30px;
  }
  .hospital_time_note {
    font-size: 14px;
  }
  .data_supplyment {
    max-width: 900px;
    margin: 20px auto 60px;
  }
  .data_supplyment_text {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .icl h3 {
    border: 0;
    font-size: 25px;
    margin-bottom: 30px;
    padding-bottom: 0;
  }
  .icl .advantage_dt {
    font-size: 20px;
    font-weight: bold;
  }
  .icl .advantage_dt {
    font-size: 20px;
  }
  .advantage_dl {
    margin-bottom: 30px;
  }
  .bt_silver {
    border-top: 1px solid #acb8c6;
  }
}
@media (max-width: 767px) {
  .appeal_point_area {
    margin: 0 auto;
    width: 90%;
  }
  .icl_surgery_time {
    justify-content: center;
    width: 70%;
  }
  .our_surgery,
  .other_surgery {
    justify-content: space-between;
    margin: 0 auto;
    width: 70vw;
  }
  .our_hospital_time:before {
    bottom: 0;
  }
  .our_surgery p,
  .other_surgery p {
    margin: 10px 2vw 0;
  }
  .surgery_time_number {
    font-size: 6vw;
    margin: 0 5px;
  }
  .data_supplyment {
    margin: 20px auto 50px;
    padding: 0 20px;
  }
  .data_supplyment_text {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .hospital_time_note {
    font-size: 12px;
  }
  .average_performance {
    margin-top: 20px;
  }
  .innerPage .icl h3 {
    border: 0;
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 0;
  }
  .advantage_dl {
    margin-bottom: 20px;
  }
  .surgery_time {
    margin-top: 10px;
  }
}

@media (min-width: 768px) {
  .google_map {
    margin-bottom: 60px;
  }
  .icl h2 {
    font-size: 35px;
    margin-bottom: 30px;
  }
  .menu_item {
    margin: 0;
  }
  .menu_item:nth-child(4) {
    border-right: 1px solid #4a79b3 !important;
    border-bottom: 1px solid #4a79b3 !important;
  }
  .menu_item:nth-child(5),
  .menu_item:nth-child(6),
  .menu_item:nth-child(7) {
    border-bottom: 1px solid #4a79b3;
    /* border-right: none !important; */
  }
  .menu_item:nth-child(5),
  .menu_item:nth-child(6),
  .menu_item:nth-child(7) {
    border-top: 0;
  }
  .footer_menu {
    flex-wrap: wrap;
  }
  .footer_menu .cataract_no_5 {
    border-right: 0 !important;
  }
  .youtube_flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
  }
  .youtube_movie {
    position: relative;
    margin-bottom: 30px;
    width: calc(50% - 15px);
    height: 0; /* 高さは0にしておく(padding-topで高さを指定するため) */
    padding-top: calc(28.125% - 13px); /* 高さを指定(16:9) */
  }
  .youtube_movie:nth-child(odd) {
    margin-right: 30px;
  }
  .youtube_movie:nth-child(even) {
    margin: 0;
  }
  .youtube_movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .youtube_link_btn {
    border: 1px solid #b9a245;
    color: #b9a245;
    background-color: #fff;
    width: 50%;
    display: inline-block;
    padding: 20px 50px;
    margin-bottom: 30px;
  }
  .youtube_link_btn:hover {
    background-color: #b9a245;
    border: 1px solid #b9a245;
    color: #fff;
  }
}
@media (max-width: 767px) {
  .google_map {
    height: 0;
    margin-bottom: 30px;
    padding-top: 75%;
    position: relative;
    width: 90%;
  }
  .google_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .iclProgram,
  .icl_advantage,
  .icl_aftercare {
    padding-top: 0;
  }
  .menu_item:nth-child(2),
  .menu_item:nth-child(4),
  .menu_item:nth-child(6) {
    border-right: 1px solid #4a79b3;
  }

  .evo_bottom_margin {
    margin-bottom: 30px;
  }
  .youtube_movie {
    position: relative;
    margin: 0 20px 30px;
    width: calc(100% - 40px);
    height: 0; /* 高さは0にしておく(padding-topで高さを指定するため) */
    padding-top: calc(56.25% - 8px); /* 高さを指定(16:9) */
  }
  .youtube_movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .youtube_link_btn {
    border: 1px solid #b9a245;
    color: #b9a245;
    width: 80%;
    display: inline-block;
    padding: 16px 40px;
    margin-bottom: 30px;
  }
  .youtube_link_btn:hover {
    background-color: #b9a245;
    border: 1px solid #b9a245;
    color: #fff;
  }
}
